Build Result for tpokorra/test/testWithoutPkg/master

go to bottom of this page
[00000]  * Starting at 2015-07-25 14:06:27 GMT+0000
[00000]  * Preparing the machine...
[00000] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /var/lib/lbs/ssh/container_rsa build05.lbs.solidcharity.com "export LANG=C; if [ -d /var/lib/lxc/build05.lbs.solidcharity.com ]; then lxc-destroy --name build05.lbs.solidcharity.com; fi 2>&1; echo \$?"
[00001] 0
[00001] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /var/lib/lbs/ssh/container_rsa build05.lbs.solidcharity.com "export LANG=C; /usr/share/lxc-scripts/initCentOS.sh build05.lbs.solidcharity.com 5 6 amd64 0 2>&1; echo \$?"
[00001] Using image from local cache
[00001] Unpacking the rootfs
[00010] 
[00010] ---
[00010] You just created a CentOS container (release=6, arch=amd64, variant=default)
[00010] 
[00010] To enable sshd, run: yum install openssh-server
[00010] 
[00010] For security reason, container images ship without user accounts
[00010] and without a root password.
[00010] 
[00010] Use lxc-attach or chroot directly into the rootfs to set a root password
[00010] or create user accounts.
[00010] /root/.ssh/known_hosts updated.
[00010] Original contents retained as /root/.ssh/known_hosts.old
[00010] /root
[00010] Loaded plugins: fastestmirror
[00010] Setting up Install Process
[00017] Resolving Dependencies
[00017] --> Running transaction check
[00017] ---> Package openssh-server.x86_64 0:5.3p1-104.el6_6.1 will be installed
[00017] --> Finished Dependency Resolution
[00017] 
[00017] Dependencies Resolved
[00017] 
[00017] ================================================================================
[00017]  Package              Arch         Version                  Repository     Size
[00017] ================================================================================
[00017] Installing:
[00017]  openssh-server       x86_64       5.3p1-104.el6_6.1        updates       321 k
[00017] 
[00017] Transaction Summary
[00017] ================================================================================
[00017] Install       1 Package(s)
[00017] 
[00017] Total download size: 321 k
[00017] Installed size: 694 k
[00017] Downloading Packages:
[00017] warning: rpmts_HdrFromFdno: Header V3 RSA/SHA1 Signature, key ID c105b9de: NOKEY
[00017] Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-6
[00017] Importing GPG key 0xC105B9DE:
[00017]  Userid : CentOS-6 Key (CentOS 6 Official Signing Key) <centos-6-key@centos.org>
[00017]  Package: centos-release-6-6.el6.centos.12.2.x86_64 (@base)
[00017]  From   : /etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-6
[00017] Running rpm_check_debug
[00017] Running Transaction Test
[00017] Transaction Test Succeeded
[00017] Running Transaction
[00017] 
[00017]   Installing : openssh-server-5.3p1-104.el6_6.1.x86_64                      1/1 
[00017] 
[00017]   Verifying  : openssh-server-5.3p1-104.el6_6.1.x86_64                      1/1 
[00017] 
[00017] Installed:
[00017]   openssh-server.x86_64 0:5.3p1-104.el6_6.1                                     
[00017] 
[00017] Complete!
[00017] Removing password for user root.
[00017] passwd: Success
[00017] To setup port forwarding from outside, please run:
[00017] ./tunnelport.sh 5 22
[00017] ./initWebproxy.sh 5 www.build05.lbs.solidcharity.com.de
[00017] 
[00017] To start the container, run: lxc-start -d -n build05.lbs.solidcharity.com
[00017] 
[00017] To connect to the container locally, run: eval `ssh-agent`; ssh-add; ssh root@192.168.122.5
[00017] 0
[00017] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /var/lib/lbs/ssh/container_rsa build05.lbs.solidcharity.com "export LANG=C; /usr/share/lxc-scripts/tunnelport.sh 5 22 2>&1; echo \$?"
[00018] there is already a mapping for port  2005
[00018] 0
[00018] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /var/lib/lbs/ssh/container_rsa build05.lbs.solidcharity.com "export LANG=C; mkdir -p /var/lib/lxc/build05.lbs.solidcharity.com/rootfs/root/.ssh/ 2>&1; echo \$?"
[00018] 0
[00018] now running: echo "put /var/lib/lbs/ssh/container_rsa.pub authorized_keys2" | sftp -o "StrictHostKeyChecking no" -oPort=2222 -i /var/lib/lbs/ssh/container_rsa build05.lbs.solidcharity.com:/var/lib/lxc/build05.lbs.solidcharity.com/rootfs/root/.ssh/
[00019] Connected to build05.lbs.solidcharity.com.
[00019] Changing to: /var/lib/lxc/build05.lbs.solidcharity.com/rootfs/root/.ssh/
[00019] sftp> put /var/lib/lbs/ssh/container_rsa.pub authorized_keys2
[00019] Uploading /var/lib/lbs/ssh/container_rsa.pub to /var/lib/lxc/build05.lbs.solidcharity.com/rootfs/root/.ssh/authorized_keys2
[00019] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /var/lib/lbs/ssh/container_rsa build05.lbs.solidcharity.com "export LANG=C; cd /var/lib/lxc/build05.lbs.solidcharity.com/rootfs/root/.ssh/ && cat authorized_keys2 >> authorized_keys && rm authorized_keys2 2>&1; echo \$?"
[00019] 0
[00019] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /var/lib/lbs/ssh/container_rsa build05.lbs.solidcharity.com "export LANG=C; chmod 700 /var/lib/lxc/build05.lbs.solidcharity.com/rootfs/root/.ssh/ && chmod 600 /var/lib/lxc/build05.lbs.solidcharity.com/rootfs/root/.ssh/authorized_keys 2>&1; echo \$?"
[00019] 0
[00019] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /var/lib/lbs/ssh/container_rsa build05.lbs.solidcharity.com "export LANG=C; /usr/share/lxc-scripts/initMount.sh /var/www/repos/tpokorra/test/centos/6 build05.lbs.solidcharity.com /root/repo 2>&1; echo \$?"
[00020] 0
[00020] now running: rsync -avz --delete -e "ssh -i /var/lib/lbs/ssh/container_rsa -p 2222" /var/www/repos/tpokorra/test/centos/6 root@build05.lbs.solidcharity.com:/var/www/repos/tpokorra/test/centos
[00020] sending incremental file list
[00020] 
[00020] sent 931 bytes  received 16 bytes  1894.00 bytes/sec
[00020] total size is 35846  speedup is 37.85
[00020] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /var/lib/lbs/ssh/container_rsa build05.lbs.solidcharity.com "export LANG=C; /usr/share/lxc-scripts/initMount.sh /var/www/tarballs/tpokorra/test build05.lbs.solidcharity.com /root/tarball 2>&1; echo \$?"
[00020] 0
[00020] now running: rsync -avz --delete -e "ssh -i /var/lib/lbs/ssh/container_rsa -p 2222" /var/www/tarballs/tpokorra/test root@build05.lbs.solidcharity.com:/var/www/tarballs/tpokorra
[00021] sending incremental file list
[00021] 
[00021] sent 125 bytes  received 17 bytes  284.00 bytes/sec
[00021] total size is 0  speedup is 0.00
[00021] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /var/lib/lbs/ssh/container_rsa build05.lbs.solidcharity.com "export LANG=C; lxc-start -d -n build05.lbs.solidcharity.com 2>&1; echo \$?"
[00021] 0
[00021] now running: ssh-keygen -f "/root/.ssh/known_hosts" -R [134.119.11.164]:2005
[00021] /root/.ssh/known_hosts updated.
[00021] Original contents retained as /root/.ssh/known_hosts.old
[00021] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2005 -i /var/lib/lbs/ssh/container_rsa 134.119.11.164 "export LANG=C; echo "container is running" 2>&1 && echo \$?"
[00036] Warning: Permanently added '[134.119.11.164]:2005' (RSA) to the list of known hosts.
[00037] container is running
[00037] 0
[00037] container has been started successfully
[00037] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2005 -i /var/lib/lbs/ssh/container_rsa 134.119.11.164 "export LANG=C; yum -y update 2>&1 && echo \$?"
[00037] Loaded plugins: fastestmirror
[00037] Setting up Update Process
[00037] Loading mirror speeds from cached hostfile
[00038]  * base: centos.copahost.com
[00038]  * extras: centos.copahost.com
[00038]  * updates: mirror.imt-systems.com
[00045] No Packages marked for Update
[00045] 0
[00045] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2005 -i /var/lib/lbs/ssh/container_rsa 134.119.11.164 "export LANG=C; yum -y install tar createrepo gcc rpm-build rpm-sign yum-utils gnupg make curl rsync 2>&1 && echo \$?"
[00046] Loaded plugins: fastestmirror
[00046] Setting up Install Process
[00046] Loading mirror speeds from cached hostfile
[00046]  * base: centos.copahost.com
[00046]  * extras: centos.copahost.com
[00046]  * updates: mirror.imt-systems.com
[00046] No package rpm-sign available.
[00047] Package gnupg2-2.0.14-8.el6.x86_64 already installed and latest version
[00047] Package 1:make-3.81-20.el6.x86_64 already installed and latest version
[00047] Package curl-7.19.7-40.el6_6.4.x86_64 already installed and latest version
[00047] Resolving Dependencies
[00047] --> Running transaction check
[00047] ---> Package createrepo.noarch 0:0.9.9-22.el6 will be installed
[00047] --> Processing Dependency: python-deltarpm for package: createrepo-0.9.9-22.el6.noarch
[00047] --> Processing Dependency: libxml2-python for package: createrepo-0.9.9-22.el6.noarch
[00047] ---> Package gcc.x86_64 0:4.4.7-11.el6 will be installed
[00047] --> Processing Dependency: libgomp = 4.4.7-11.el6 for package: gcc-4.4.7-11.el6.x86_64
[00047] --> Processing Dependency: cpp = 4.4.7-11.el6 for package: gcc-4.4.7-11.el6.x86_64
[00047] --> Processing Dependency: glibc-devel >= 2.2.90-12 for package: gcc-4.4.7-11.el6.x86_64
[00047] --> Processing Dependency: cloog-ppl >= 0.15 for package: gcc-4.4.7-11.el6.x86_64
[00047] --> Processing Dependency: libgomp.so.1()(64bit) for package: gcc-4.4.7-11.el6.x86_64
[00047] ---> Package rpm-build.x86_64 0:4.8.0-38.el6_6 will be installed
[00047] --> Processing Dependency: patch >= 2.5 for package: rpm-build-4.8.0-38.el6_6.x86_64
[00047] --> Processing Dependency: elfutils >= 0.128 for package: rpm-build-4.8.0-38.el6_6.x86_64
[00047] --> Processing Dependency: xz for package: rpm-build-4.8.0-38.el6_6.x86_64
[00047] --> Processing Dependency: unzip for package: rpm-build-4.8.0-38.el6_6.x86_64
[00047] --> Processing Dependency: perl(threads) for package: rpm-build-4.8.0-38.el6_6.x86_64
[00047] --> Processing Dependency: perl(Thread::Queue) for package: rpm-build-4.8.0-38.el6_6.x86_64
[00047] --> Processing Dependency: perl(Getopt::Long) for package: rpm-build-4.8.0-38.el6_6.x86_64
[00047] --> Processing Dependency: perl(File::Temp) for package: rpm-build-4.8.0-38.el6_6.x86_64
[00047] --> Processing Dependency: perl(File::Basename) for package: rpm-build-4.8.0-38.el6_6.x86_64
[00047] --> Processing Dependency: lzma for package: rpm-build-4.8.0-38.el6_6.x86_64
[00047] --> Processing Dependency: file for package: rpm-build-4.8.0-38.el6_6.x86_64
[00047] --> Processing Dependency: bzip2 for package: rpm-build-4.8.0-38.el6_6.x86_64
[00047] --> Processing Dependency: /usr/bin/perl for package: rpm-build-4.8.0-38.el6_6.x86_64
[00047] --> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-38.el6_6.x86_64
[00047] ---> Package rsync.x86_64 0:3.0.6-12.el6 will be installed
[00047] ---> Package tar.x86_64 2:1.23-11.el6 will be installed
[00047] ---> Package yum-utils.noarch 0:1.1.30-30.el6 will be installed
[00047] --> Running transaction check
[00047] ---> Package bzip2.x86_64 0:1.0.5-7.el6_0 will be installed
[00047] ---> Package cloog-ppl.x86_64 0:0.15.7-1.2.el6 will be installed
[00047] --> Processing Dependency: libppl_c.so.2()(64bit) for package: cloog-ppl-0.15.7-1.2.el6.x86_64
[00047] --> Processing Dependency: libppl.so.7()(64bit) for package: cloog-ppl-0.15.7-1.2.el6.x86_64
[00047] ---> Package cpp.x86_64 0:4.4.7-11.el6 will be installed
[00047] --> Processing Dependency: libmpfr.so.1()(64bit) for package: cpp-4.4.7-11.el6.x86_64
[00047] ---> Package elfutils.x86_64 0:0.158-3.2.el6 will be installed
[00047] --> Processing Dependency: elfutils-libs(x86-64) = 0.158-3.2.el6 for package: elfutils-0.158-3.2.el6.x86_64
[00047] --> Processing Dependency: libdw.so.1(ELFUTILS_0.158)(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00047] --> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00047] --> Processing Dependency: libdw.so.1(ELFUTILS_0.148)(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00047] --> Processing Dependency: libdw.so.1(ELFUTILS_0.138)(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00047] --> Processing Dependency: libdw.so.1(ELFUTILS_0.130)(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00047] --> Processing Dependency: libdw.so.1(ELFUTILS_0.127)(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00047] --> Processing Dependency: libdw.so.1(ELFUTILS_0.126)(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00047] --> Processing Dependency: libdw.so.1(ELFUTILS_0.122)(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00047] --> Processing Dependency: libasm.so.1(ELFUTILS_1.0)(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00047] --> Processing Dependency: libdw.so.1()(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00047] --> Processing Dependency: libasm.so.1()(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00047] ---> Package file.x86_64 0:5.04-21.el6 will be installed
[00047] ---> Package gdb.x86_64 0:7.2-75.el6 will be installed
[00047] ---> Package glibc-devel.x86_64 0:2.12-1.149.el6_6.9 will be installed
[00047] --> Processing Dependency: glibc-headers = 2.12-1.149.el6_6.9 for package: glibc-devel-2.12-1.149.el6_6.9.x86_64
[00047] --> Processing Dependency: glibc-headers for package: glibc-devel-2.12-1.149.el6_6.9.x86_64
[00047] ---> Package libgomp.x86_64 0:4.4.7-11.el6 will be installed
[00047] ---> Package libxml2-python.x86_64 0:2.7.6-17.el6_6.1 will be installed
[00047] ---> Package patch.x86_64 0:2.6-6.el6 will be installed
[00047] ---> Package perl.x86_64 4:5.10.1-136.el6_6.1 will be installed
[00047] --> Processing Dependency: perl-libs = 4:5.10.1-136.el6_6.1 for package: 4:perl-5.10.1-136.el6_6.1.x86_64
[00047] --> Processing Dependency: perl-libs for package: 4:perl-5.10.1-136.el6_6.1.x86_64
[00047] --> Processing Dependency: perl(version) for package: 4:perl-5.10.1-136.el6_6.1.x86_64
[00047] --> Processing Dependency: perl(Pod::Simple) for package: 4:perl-5.10.1-136.el6_6.1.x86_64
[00047] --> Processing Dependency: perl(Module::Pluggable) for package: 4:perl-5.10.1-136.el6_6.1.x86_64
[00047] --> Processing Dependency: libperl.so()(64bit) for package: 4:perl-5.10.1-136.el6_6.1.x86_64
[00047] ---> Package python-deltarpm.x86_64 0:3.5-0.5.20090913git.el6 will be installed
[00047] --> Processing Dependency: deltarpm = 3.5-0.5.20090913git.el6 for package: python-deltarpm-3.5-0.5.20090913git.el6.x86_64
[00047] ---> Package unzip.x86_64 0:6.0-2.el6_6 will be installed
[00047] ---> Package xz.x86_64 0:4.999.9-0.5.beta.20091007git.el6 will be installed
[00047] ---> Package xz-lzma-compat.x86_64 0:4.999.9-0.5.beta.20091007git.el6 will be installed
[00047] --> Running transaction check
[00047] ---> Package deltarpm.x86_64 0:3.5-0.5.20090913git.el6 will be installed
[00047] ---> Package elfutils-libs.x86_64 0:0.158-3.2.el6 will be installed
[00047] ---> Package glibc-headers.x86_64 0:2.12-1.149.el6_6.9 will be installed
[00047] --> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers-2.12-1.149.el6_6.9.x86_64
[00047] --> Processing Dependency: kernel-headers for package: glibc-headers-2.12-1.149.el6_6.9.x86_64
[00047] ---> Package mpfr.x86_64 0:2.4.1-6.el6 will be installed
[00047] ---> Package perl-Module-Pluggable.x86_64 1:3.90-136.el6_6.1 will be installed
[00047] ---> Package perl-Pod-Simple.x86_64 1:3.13-136.el6_6.1 will be installed
[00047] --> Processing Dependency: perl(Pod::Escapes) >= 1.04 for package: 1:perl-Pod-Simple-3.13-136.el6_6.1.x86_64
[00047] ---> Package perl-libs.x86_64 4:5.10.1-136.el6_6.1 will be installed
[00047] ---> Package perl-version.x86_64 3:0.77-136.el6_6.1 will be installed
[00047] ---> Package ppl.x86_64 0:0.10.2-11.el6 will be installed
[00047] --> Running transaction check
[00047] ---> Package kernel-headers.x86_64 0:2.6.32-504.30.3.el6 will be installed
[00047] ---> Package perl-Pod-Escapes.x86_64 1:1.04-136.el6_6.1 will be installed
[00047] --> Finished Dependency Resolution
[00047] 
[00047] Dependencies Resolved
[00047] 
[00047] ================================================================================
[00047]  Package               Arch   Version                             Repository
[00047]                                                                            Size
[00047] ================================================================================
[00047] Installing:
[00047]  createrepo            noarch 0.9.9-22.el6                        base     96 k
[00047]  gcc                   x86_64 4.4.7-11.el6                        base     10 M
[00047]  rpm-build             x86_64 4.8.0-38.el6_6                      updates 127 k
[00047]  rsync                 x86_64 3.0.6-12.el6                        base    335 k
[00047]  tar                   x86_64 2:1.23-11.el6                       base    809 k
[00047]  yum-utils             noarch 1.1.30-30.el6                       base    110 k
[00047] Installing for dependencies:
[00047]  bzip2                 x86_64 1.0.5-7.el6_0                       base     49 k
[00047]  cloog-ppl             x86_64 0.15.7-1.2.el6                      base     93 k
[00047]  cpp                   x86_64 4.4.7-11.el6                        base    3.7 M
[00047]  deltarpm              x86_64 3.5-0.5.20090913git.el6             base     71 k
[00047]  elfutils              x86_64 0.158-3.2.el6                       base    233 k
[00047]  elfutils-libs         x86_64 0.158-3.2.el6                       base    211 k
[00047]  file                  x86_64 5.04-21.el6                         base     47 k
[00047]  gdb                   x86_64 7.2-75.el6                          base    2.3 M
[00047]  glibc-devel           x86_64 2.12-1.149.el6_6.9                  updates 984 k
[00047]  glibc-headers         x86_64 2.12-1.149.el6_6.9                  updates 612 k
[00047]  kernel-headers        x86_64 2.6.32-504.30.3.el6                 updates 3.4 M
[00047]  libgomp               x86_64 4.4.7-11.el6                        base    133 k
[00047]  libxml2-python        x86_64 2.7.6-17.el6_6.1                    updates 322 k
[00047]  mpfr                  x86_64 2.4.1-6.el6                         base    157 k
[00047]  patch                 x86_64 2.6-6.el6                           base     90 k
[00047]  perl                  x86_64 4:5.10.1-136.el6_6.1                updates  10 M
[00047]  perl-Module-Pluggable x86_64 1:3.90-136.el6_6.1                  updates  40 k
[00047]  perl-Pod-Escapes      x86_64 1:1.04-136.el6_6.1                  updates  32 k
[00047]  perl-Pod-Simple       x86_64 1:3.13-136.el6_6.1                  updates 212 k
[00047]  perl-libs             x86_64 4:5.10.1-136.el6_6.1                updates 578 k
[00047]  perl-version          x86_64 3:0.77-136.el6_6.1                  updates  51 k
[00047]  ppl                   x86_64 0.10.2-11.el6                       base    1.3 M
[00047]  python-deltarpm       x86_64 3.5-0.5.20090913git.el6             base     27 k
[00047]  unzip                 x86_64 6.0-2.el6_6                         updates 149 k
[00047]  xz                    x86_64 4.999.9-0.5.beta.20091007git.el6    base    137 k
[00047]  xz-lzma-compat        x86_64 4.999.9-0.5.beta.20091007git.el6    base     16 k
[00047] 
[00047] Transaction Summary
[00047] ================================================================================
[00047] Install      32 Package(s)
[00047] 
[00047] Total size: 37 M
[00047] Installed size: 88 M
[00047] Downloading Packages:
[00048] Running rpm_check_debug
[00048] Running Transaction Test
[00048] Transaction Test Succeeded
[00048] Running Transaction
[00048] 
[00048]   Installing : xz-4.999.9-0.5.beta.20091007git.el6.x86_64                  1/32 
[00048] 
[00048]   Installing : xz-lzma-compat-4.999.9-0.5.beta.20091007git.el6.x86_64      2/32 
[00048] 
[00048]   Installing : 1:perl-Pod-Escapes-1.04-136.el6_6.1.x86_64                  3/32 
[00048] 
[00048]   Installing : 3:perl-version-0.77-136.el6_6.1.x86_64                      4/32 
[00048] 
[00048]   Installing : 1:perl-Module-Pluggable-3.90-136.el6_6.1.x86_64             5/32 
[00048] 
[00048]   Installing : 4:perl-libs-5.10.1-136.el6_6.1.x86_64                       6/32 
[00048] 
[00051]   Installing : 1:perl-Pod-Simple-3.13-136.el6_6.1.x86_64                   7/32 
[00051] 
[00052]   Installing : 4:perl-5.10.1-136.el6_6.1.x86_64                            8/32 
[00052] 
[00052]   Installing : gdb-7.2-75.el6.x86_64                                       9/32 
[00052] 
[00052]   Installing : patch-2.6-6.el6.x86_64                                     10/32 
[00052] 
[00052]   Installing : ppl-0.10.2-11.el6.x86_64                                   11/32 
[00052] 
[00052]   Installing : cloog-ppl-0.15.7-1.2.el6.x86_64                            12/32 
[00052] 
[00052]   Installing : unzip-6.0-2.el6_6.x86_64                                   13/32 
[00052] 
[00052]   Installing : libxml2-python-2.7.6-17.el6_6.1.x86_64                     14/32 
[00052] 
[00052]   Installing : deltarpm-3.5-0.5.20090913git.el6.x86_64                    15/32 
[00052] 
[00053]   Installing : python-deltarpm-3.5-0.5.20090913git.el6.x86_64             16/32 
[00053] 
[00053]   Installing : libgomp-4.4.7-11.el6.x86_64                                17/32 
[00053] 
[00053]   Installing : elfutils-libs-0.158-3.2.el6.x86_64                         18/32 
[00053] 
[00053]   Installing : elfutils-0.158-3.2.el6.x86_64                              19/32 
[00053] 
[00054]   Installing : mpfr-2.4.1-6.el6.x86_64                                    20/32 
[00054] 
[00054]   Installing : cpp-4.4.7-11.el6.x86_64                                    21/32 
[00054] 
[00054]   Installing : bzip2-1.0.5-7.el6_0.x86_64                                 22/32 
[00054] 
[00054]   Installing : file-5.04-21.el6.x86_64                                    23/32 
[00054] 
[00054]   Installing : kernel-headers-2.6.32-504.30.3.el6.x86_64                  24/32 
[00054] 
[00054]   Installing : glibc-headers-2.12-1.149.el6_6.9.x86_64                    25/32 
[00054] 
[00056]   Installing : glibc-devel-2.12-1.149.el6_6.9.x86_64                      26/32 
[00056] 
[00056]   Installing : gcc-4.4.7-11.el6.x86_64                                    27/32 
[00056] 
[00056]   Installing : rpm-build-4.8.0-38.el6_6.x86_64                            28/32 
[00056] 
[00056]   Installing : createrepo-0.9.9-22.el6.noarch                             29/32 
[00056] 
[00056]   Installing : rsync-3.0.6-12.el6.x86_64                                  30/32 
[00056] 
[00056]   Installing : yum-utils-1.1.30-30.el6.noarch                             31/32 
[00056] 
[00056]   Installing : 2:tar-1.23-11.el6.x86_64                                   32/32 
[00056] 
[00056]   Verifying  : createrepo-0.9.9-22.el6.noarch                              1/32 
[00056] 
[00056]   Verifying  : glibc-devel-2.12-1.149.el6_6.9.x86_64                       2/32 
[00056] 
[00056]   Verifying  : elfutils-0.158-3.2.el6.x86_64                               3/32 
[00056] 
[00056]   Verifying  : kernel-headers-2.6.32-504.30.3.el6.x86_64                   4/32 
[00056] 
[00056]   Verifying  : file-5.04-21.el6.x86_64                                     5/32 
[00056] 
[00056]   Verifying  : 2:tar-1.23-11.el6.x86_64                                    6/32 
[00056] 
[00056]   Verifying  : xz-4.999.9-0.5.beta.20091007git.el6.x86_64                  7/32 
[00056] 
[00056]   Verifying  : 1:perl-Pod-Escapes-1.04-136.el6_6.1.x86_64                  8/32 
[00056] 
[00056]   Verifying  : 3:perl-version-0.77-136.el6_6.1.x86_64                      9/32 
[00056] 
[00056]   Verifying  : rpm-build-4.8.0-38.el6_6.x86_64                            10/32 
[00056] 
[00056]   Verifying  : bzip2-1.0.5-7.el6_0.x86_64                                 11/32 
[00056] 
[00056]   Verifying  : mpfr-2.4.1-6.el6.x86_64                                    12/32 
[00056] 
[00056]   Verifying  : elfutils-libs-0.158-3.2.el6.x86_64                         13/32 
[00056] 
[00056]   Verifying  : libgomp-4.4.7-11.el6.x86_64                                14/32 
[00056] 
[00056]   Verifying  : deltarpm-3.5-0.5.20090913git.el6.x86_64                    15/32 
[00056] 
[00056]   Verifying  : libxml2-python-2.7.6-17.el6_6.1.x86_64                     16/32 
[00056] 
[00056]   Verifying  : cloog-ppl-0.15.7-1.2.el6.x86_64                            17/32 
[00056] 
[00056]   Verifying  : glibc-headers-2.12-1.149.el6_6.9.x86_64                    18/32 
[00056] 
[00056]   Verifying  : 1:perl-Module-Pluggable-3.90-136.el6_6.1.x86_64            19/32 
[00056] 
[00056]   Verifying  : xz-lzma-compat-4.999.9-0.5.beta.20091007git.el6.x86_64     20/32 
[00056] 
[00056]   Verifying  : yum-utils-1.1.30-30.el6.noarch                             21/32 
[00056] 
[00056]   Verifying  : unzip-6.0-2.el6_6.x86_64                                   22/32 
[00056] 
[00056]   Verifying  : 4:perl-5.10.1-136.el6_6.1.x86_64                           23/32 
[00056] 
[00057]   Verifying  : python-deltarpm-3.5-0.5.20090913git.el6.x86_64             24/32 
[00057] 
[00057]   Verifying  : ppl-0.10.2-11.el6.x86_64                                   25/32 
[00057] 
[00057]   Verifying  : gcc-4.4.7-11.el6.x86_64                                    26/32 
[00057] 
[00057]   Verifying  : 4:perl-libs-5.10.1-136.el6_6.1.x86_64                      27/32 
[00057] 
[00057]   Verifying  : 1:perl-Pod-Simple-3.13-136.el6_6.1.x86_64                  28/32 
[00057] 
[00057]   Verifying  : rsync-3.0.6-12.el6.x86_64                                  29/32 
[00057] 
[00057]   Verifying  : patch-2.6-6.el6.x86_64                                     30/32 
[00057] 
[00057]   Verifying  : gdb-7.2-75.el6.x86_64                                      31/32 
[00057] 
[00057]   Verifying  : cpp-4.4.7-11.el6.x86_64                                    32/32 
[00057] 
[00057] Installed:
[00057]   createrepo.noarch 0:0.9.9-22.el6        gcc.x86_64 0:4.4.7-11.el6             
[00057]   rpm-build.x86_64 0:4.8.0-38.el6_6       rsync.x86_64 0:3.0.6-12.el6           
[00057]   tar.x86_64 2:1.23-11.el6                yum-utils.noarch 0:1.1.30-30.el6      
[00057] 
[00057] Dependency Installed:
[00057]   bzip2.x86_64 0:1.0.5-7.el6_0                                                  
[00057]   cloog-ppl.x86_64 0:0.15.7-1.2.el6                                             
[00057]   cpp.x86_64 0:4.4.7-11.el6                                                     
[00057]   deltarpm.x86_64 0:3.5-0.5.20090913git.el6                                     
[00057]   elfutils.x86_64 0:0.158-3.2.el6                                               
[00057]   elfutils-libs.x86_64 0:0.158-3.2.el6                                          
[00057]   file.x86_64 0:5.04-21.el6                                                     
[00057]   gdb.x86_64 0:7.2-75.el6                                                       
[00057]   glibc-devel.x86_64 0:2.12-1.149.el6_6.9                                       
[00057]   glibc-headers.x86_64 0:2.12-1.149.el6_6.9                                     
[00057]   kernel-headers.x86_64 0:2.6.32-504.30.3.el6                                   
[00057]   libgomp.x86_64 0:4.4.7-11.el6                                                 
[00057]   libxml2-python.x86_64 0:2.7.6-17.el6_6.1                                      
[00057]   mpfr.x86_64 0:2.4.1-6.el6                                                     
[00057]   patch.x86_64 0:2.6-6.el6                                                      
[00057]   perl.x86_64 4:5.10.1-136.el6_6.1                                              
[00057]   perl-Module-Pluggable.x86_64 1:3.90-136.el6_6.1                               
[00057]   perl-Pod-Escapes.x86_64 1:1.04-136.el6_6.1                                    
[00057]   perl-Pod-Simple.x86_64 1:3.13-136.el6_6.1                                     
[00057]   perl-libs.x86_64 4:5.10.1-136.el6_6.1                                         
[00057]   perl-version.x86_64 3:0.77-136.el6_6.1                                        
[00057]   ppl.x86_64 0:0.10.2-11.el6                                                    
[00057]   python-deltarpm.x86_64 0:3.5-0.5.20090913git.el6                              
[00057]   unzip.x86_64 0:6.0-2.el6_6                                                    
[00057]   xz.x86_64 0:4.999.9-0.5.beta.20091007git.el6                                  
[00057]   xz-lzma-compat.x86_64 0:4.999.9-0.5.beta.20091007git.el6                      
[00057] 
[00057] Complete!
[00057] 0
[00057] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2005 -i /var/lib/lbs/ssh/container_rsa 134.119.11.164 "export LANG=C; mkdir -p rpmbuild/{BUILD,RPMS,SOURCES,SPECS,SRPMS} 2>&1 && echo \$?"
[00057] 0
[00058] now running: rsync -avz --delete -e "ssh -i /var/lib/lbs/ssh/container_rsa -p 2222" /var/lib/lbs/src/tpokorra/lbs-test root@build05.lbs.solidcharity.com:/var/lib/lxc/build05.lbs.solidcharity.com/rootfs/root
[00058] sending incremental file list
[00058] lbs-test/
[00058] lbs-test/test/
[00058] lbs-test/test/setup.sh
[00058] lbs-test/test/test.dsc
[00058] lbs-test/test/test.spec
[00058] lbs-test/test/test2.txt
[00058] lbs-test/test/debian/
[00058] lbs-test/test/debian/changelog
[00058] lbs-test/test/debian/control
[00058] lbs-test/test/debian/rules
[00058] lbs-test/testWithoutPkg/
[00058] lbs-test/testWithoutPkg/setup.sh
[00058] 
[00058] sent 2484 bytes  received 180 bytes  1776.00 bytes/sec
[00058] total size is 3582  speedup is 1.34
[00058] now running: rsync -avz --delete -e "ssh -i /var/lib/lbs/ssh/container_rsa -p 2222" /var/www/repos/tpokorra/test/centos/6/lbs-tpokorra-test.repo root@build05.lbs.solidcharity.com:/var/lib/lxc/build05.lbs.solidcharity.com/rootfs/etc/yum.repos.d
[00059] sending incremental file list
[00059] lbs-tpokorra-test.repo
[00059] 
[00059] sent 198 bytes  received 31 bytes  458.00 bytes/sec
[00059] total size is 135  speedup is 0.59
[00059] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2005 -i /var/lib/lbs/ssh/container_rsa 134.119.11.164 "export LANG=C; yum clean metadata 2>&1 && echo \$?"
[00059] Loaded plugins: fastestmirror
[00059] Cleaning repos: base extras lbs-tpokorra-test updates
[00059] 9 metadata files removed
[00059] 3 sqlite files removed
[00059] 0 metadata files removed
[00059] 0
[00059] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=2005 -i /var/lib/lbs/ssh/container_rsa 134.119.11.164 "export LANG=C; cd lbs-test/testWithoutPkg; ./setup.sh master 2>&1 && echo \$?"
[00060] Hello World
[00060] LBSERROR: Setup script did not succeed
[00060] LBS.Releasemachine build05.lbs.solidcharity.com
[00062] This build took about 1 minutes

	
go to top of this page